body {
    background-color: #E6F4F1;
    font-size: .8rem;
}

p {
    margin: 1em;

}

.bold {
    font-weight: bold;
}

.muted {
    font-size: .7rem;
    color: #999;
}


.marker {
    background: linear-gradient(transparent 60%, #FFEBCD 60%);
}

a:hover {
    color: #fff;
    font-weight: bold;
    text-decoration: none;
}

.btn-blue {
    display: inline-grid;
    padding: 0.25em 1.5em;
    text-decoration: none;
    color: #fff;
    background: #59A7D2;
    /*    border: solid 1px #0086AE;*/
    border-radius: 4px;
    /*    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);*/
    /*    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);*/
    margin: 3px;
    max-width: 350px;
}

.btn-orange {
    display: inline-grid;
    padding: 0.4em 1.5em;
    text-decoration: none;
    color: #fff;
    background: #f3af5d;
    /*    border: solid 1px #F0972D;*/
    border-radius: 4px;
    /*    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);*/
    /*    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);*/
    margin: 3px;
    max-width: 350px;
}

.btn-align-right {
    margin: 1em 5em 1em auto;
}


/*********************************
バナー 
*********************************/


.banner-h img {
    display: block;
    margin: .5em auto;
    /*width: 100%;*/
}

.banner-wide img {
    /*width: 100%;*/
}


/*********************************
ヘッダー
*********************************/

.logo img {
    width: 250px;
}

@media only screen and (min-width: 120px) and (max-width: 767px) {
    .nav-item .current {
        border-bottom: none !important;
    }

    .logo img {
        width: 180px;
    }
}

.navbar {
    /*    background-color: #0086AE;*/
    margin-top: 1em;
}

.nav-item .current {
    border-bottom: 3px solid #0086AE;
    font-weight: bold;
}

/*********************************
メイン
*********************************/

section {
    background-color: #fff;
    padding: 1rem;
    margin: 1rem 0;
}

h2 {
    font-size: 1.5rem;
    font-weight: bold;
    padding: .3em;
    /*
    background-color: #f6f6f6;
    border: 1px solid #eee;
    box-shadow: 1px 1px 0 rgba(255, 255, 255, .5) inset, -1px -1px 0 rgba(100, 100, 100, .1) inset;
*/
    background-color: #F0972D;
    color: #fff;
}

h3 {
    font-size: 1.2rem;
    font-weight: bold;
    /*    border-bottom: solid 1px #F0972D;*/
    border-left: solid 5px #F0972D;
    background-color: #f1f1f1;
    padding: .5em;
    margin: .5em 0;
    margin-top: 2em;
}


h4 {
    font-size: 1rem;
    font-weight: bold;
    position: relative;
    padding-bottom: .2em;
    border-bottom: 3px solid #ccc;
    margin-top: 1em;
}

h4::after {
    position: absolute;
    bottom: -3px;
    left: 0;
    z-index: 2;
    content: '';
    width: 20%;
    height: 3px;
    background-color: #f3af5d;
}



/**** 初心者ガイド ****************/

#guide ul {
    list-style: circle;
    font-size: .8rem;

}



/**** 釣竿ランキング **************/

#items .item {
    border: 1px solid #0086AE;
    padding: 2em 1em;
    margin-bottom: 1em;
}

#items .item .item-img {
    max-width: 300px;
    height: 300px;
    margin: 0 auto;
    align-items: center;
    display: flex;
}

#items .item .item-img img {
    width: 100%;
}

#items .item .rank {
    display: inline-block;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background: #f3af5d;
    color: #fff;
    font-weight: bold;
    font-size: 1.5rem;
    text-align: center;
    line-height: 80px;
}

#items .item .item-attr {
    font-size: .7rem;
    color: #999;
    text-align: right;
}

#items .item .item-data {
    margin: 1em 0;
}

#items .item .item-brand {
    font-size: .8rem;
    margin: 0 0 0 16px;
}

#items .item .item-name {
    font-size: 1rem;
    font-weight: 600;
    margin: 0 0 0 16px;
}

#items .item .item-price {
    font-size: .8rem;
    margin: 0 0 0 16px;
}


.box-feature {
    position: relative;
    margin: 2em 0;
    padding: 0.5em 1em;
    border: solid 2px #f3af5d;
    border-radius: 8px;
}

.box-feature .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 14px;
    background: #FFF;
    color: #f3af5d;
    font-weight: bold;
}

.box-feature p {
    margin: 0;
    padding: 5px 0;
    font-size: 1rem;
}

.item table {
    margin-left: 15px;
    border: solid 2px #f1f1f1;
}

.item table tr th {
    background: #f1f1f1;
    padding: .5em;
}

.item table tr td {
    padding: .5em;
    border: solid 2px #f1f1f1;
}

/**** 釣り場検索 *****************/

#search select {
    margin: 1em;
    height: 28px;
}


/*********************************
釣り場検索ー一覧
*********************************/
#list .list-item {
    margin-bottom: 1em;
}

#list .list-item .detail-img img {
    width: 100%;
}

nav.cp_navi *,
nav.cp_navi *:after,
nav.cp_navi *:before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

nav.cp_navi a {
    text-decoration: none;
}

nav.cp_navi {
    text-align: center;
}

.cp_navi .cp_pagination {
    display: inline-block;
    height: 35px;
    margin-top: 2em;
    padding: 0 15px;
    border-radius: 35px;
    background-color: #eeeeee;
}

.cp_navi .cp_pagenum {
    font-size: .8em;
    line-height: 35px;
    display: block;
    float: left;
    padding: 0 15px;
    transition: 400ms ease;
    letter-spacing: 0.1em;
    color: #595959;
}

.cp_navi .cp_pagenum:hover,
.cp_navi .cp_pagenum.current {
    color: #ffffff;
    background-color: #F0972D;
}

.cp_navi .cp_pagenum.prev:hover,
.cp_navi .cp_pagenum.next:hover {
    color: #F0972D;
    background-color: transparent;
}

@media only screen and (max-width: 960px) {
    .cp_navi .cp_pagination {
        height: 50px;
        margin-top: 50px;
        padding: 0 10px;
        border-radius: 25px;
    }

    .cp_navi .cp_pagenum {
        font-size: 0.8em;
        line-height: 50px;
        padding: 0 15px;
    }

    .cp_navi .cp_pagenum.prev,
    .cp_navi .cp_pagenum.next {
        padding: 0 10px;
    }
}

@media only screen and (min-width: 120px) and (max-width: 767px) {
    .cp_navi .cp_pagenum {
        display: none;
        padding: 0 14px;
    }

    .cp_navi .cp_pagenum:nth-of-type(2) {
        position: relative;
        padding-right: 50px;
    }

    .cp_navi .cp_pagenum:nth-of-type(2)::after {
        font-size: 1.2em;
        position: absolute;
        top: 0;
        left: 45px;
        content: '...';
    }

    .cp_navi .cp_pagenum:nth-child(-n+3),
    .cp_navi .cp_pagenum:nth-last-child(-n+3) {
        display: block;
    }

    .cp_navi .cp_pagenum:nth-last-child(-n+4) {
        padding-right: 14px;
    }

    .cp_navi .cp_pagenum:nth-last-child(-n+4)::after {
        content: none;
    }

    .cp_navi .cp_pagenum.prev,
    .cp_navi .cp_pagenum.next {
        padding: 0 5px;
    }
}


/*********************************
釣り場検索ー詳細
*********************************/

#detail .detail-img img {
    width: 100%;
}

#detail .detail-table th {
    border: 1px solid #0086AE;
    padding: 1em;
    width: 8em;
}

#detail .detail-table td {
    border: 1px solid #0086AE;
    padding: 1em;
}





/*********************************
サイド
*********************************/

.sidemenu {
    background-color: #59A7D2;
    padding: 1rem;
    margin: 1rem 0;
}

@media screen and (min-width: 768px) {
    .menu-sp {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .menu-pc {
        display: none;
    }
}

.sidemenu .menu-sp h2 a {
    display: block;
    color: #fff;
    text-decoration: none;
}

.sidemenu .menu-sp h2 a[aria-expanded="false"] {
    background-image: url(images/plus.svg);
    background-position: right;
    background-repeat: no-repeat;
}

.sidemenu .menu-sp h2 a[aria-expanded="true"] {
    background-image: url(images/minus.svg);
    background-position: right;
    background-repeat: no-repeat;
}


.menu-list {
    color: #fff;
}

.menu-list a {
    color: #fff;
    text-decoration: none;
}

.menu-list ul {
    list-style: none;
    padding-left: .5em;
    line-height: 2.5;
}

.menu-list ol {
    padding-left: 2em;
}

/*********************************
フッター
*********************************/

#footer {
    background-color: #0086AE;
    color: #fff;
    font-size: .8rem;
    padding: 1rem 1rem 2rem 1rem;
    text-align: right;
}




/*********************************
TOPへボタン
*********************************/

.pagetop {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 15px;
}

.pagetop a {
    display: block;
    background-color: #ccc;
    text-align: center;
    color: #222;
    font-size: 14px;
    text-decoration: none;
    padding: 5px 10px;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}

.pagetop a:hover {
    display: block;
    background-color: #F0972D;
    text-align: center;
    color: #fff;
    font-size: 14px;
    text-decoration: none;
    padding: 5px 10px;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}
